.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.035520px;}
.ls3{letter-spacing:0.072000px;}
.ls2{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.056000px;}
._1{width:1.008000px;}
._5{width:19.988000px;}
._2{width:31.776000px;}
._3{width:34.064000px;}
._6{width:73.424000px;}
._4{width:133.992000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.160000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs0{font-size:48.000000px;}
.y69{bottom:5.061176px;}
.y68{bottom:19.494902px;}
.y32{bottom:35.465725px;}
.y31{bottom:51.586510px;}
.y30{bottom:67.894745px;}
.y2f{bottom:84.015529px;}
.y2e{bottom:100.136314px;}
.y66{bottom:105.197490px;}
.y2d{bottom:116.257098px;}
.y65{bottom:121.318275px;}
.y2c{bottom:132.377882px;}
.y64{bottom:137.439059px;}
.y0{bottom:145.274510px;}
.y2b{bottom:145.686902px;}
.y63{bottom:154.122196px;}
.y62{bottom:169.861830px;}
.y61{bottom:185.982614px;}
.y60{bottom:202.103399px;}
.y5f{bottom:222.535556px;}
.y5e{bottom:242.405359px;}
.y5d{bottom:258.526144px;}
.y5c{bottom:274.646928px;}
.y5b{bottom:290.767712px;}
.y2a{bottom:298.874967px;}
.y5a{bottom:306.935359px;}
.y29{bottom:314.995752px;}
.y59{bottom:323.243595px;}
.y28{bottom:331.116536px;}
.y58{bottom:339.364379px;}
.y27{bottom:347.424771px;}
.y57{bottom:355.485163px;}
.y26{bottom:363.545556px;}
.y56{bottom:371.605948px;}
.y25{bottom:379.666340px;}
.y55{bottom:387.914183px;}
.y24{bottom:395.787124px;}
.y54{bottom:404.034967px;}
.y23{bottom:412.095359px;}
.y53{bottom:420.155752px;}
.y22{bottom:428.216144px;}
.y52{bottom:436.276536px;}
.y21{bottom:444.336928px;}
.y51{bottom:452.584771px;}
.y20{bottom:460.457712px;}
.y50{bottom:468.705556px;}
.y1f{bottom:476.765948px;}
.y4f{bottom:484.826340px;}
.y1e{bottom:492.886732px;}
.y4e{bottom:500.947124px;}
.y1d{bottom:509.007516px;}
.y4d{bottom:517.255359px;}
.y1c{bottom:525.128301px;}
.y4c{bottom:533.376144px;}
.y1b{bottom:541.249085px;}
.y4b{bottom:549.496928px;}
.y1a{bottom:557.557320px;}
.y4a{bottom:565.648954px;}
.y19{bottom:573.709346px;}
.y49{bottom:581.957190px;}
.y18{bottom:589.830131px;}
.y48{bottom:598.077974px;}
.y17{bottom:605.950915px;}
.y47{bottom:614.198758px;}
.y16{bottom:622.259150px;}
.y46{bottom:630.319542px;}
.y15{bottom:638.379935px;}
.y45{bottom:646.627778px;}
.y14{bottom:654.500719px;}
.y44{bottom:662.748562px;}
.y13{bottom:670.621503px;}
.y43{bottom:678.869346px;}
.y12{bottom:686.929739px;}
.y42{bottom:694.990131px;}
.y11{bottom:703.050523px;}
.y41{bottom:711.298366px;}
.y10{bottom:719.171307px;}
.y40{bottom:727.419150px;}
.yf{bottom:735.292092px;}
.y3f{bottom:743.539935px;}
.ye{bottom:751.600327px;}
.y3e{bottom:759.660719px;}
.yd{bottom:767.721111px;}
.y3d{bottom:775.968954px;}
.yc{bottom:783.841895px;}
.y3c{bottom:792.089739px;}
.yb{bottom:796.963464px;}
.y6a{bottom:806.898366px;}
.y3b{bottom:808.210523px;}
.y3a{bottom:824.331307px;}
.y39{bottom:840.498954px;}
.y38{bottom:856.807190px;}
.y37{bottom:869.928758px;}
.y67{bottom:1001.144444px;}
.ya{bottom:1026.825229px;}
.y9{bottom:1042.946013px;}
.y8{bottom:1059.066797px;}
.y36{bottom:1068.439346px;}
.y7{bottom:1075.375033px;}
.y35{bottom:1084.560131px;}
.y6{bottom:1091.495817px;}
.y34{bottom:1100.680915px;}
.y5{bottom:1111.584314px;}
.y33{bottom:1116.832941px;}
.y4{bottom:1133.516078px;}
.y3{bottom:1151.698824px;}
.y2{bottom:1170.256471px;}
.y1{bottom:1191.813333px;}
.h8{height:30.648480px;}
.h7{height:30.929412px;}
.h9{height:30.966902px;}
.h6{height:34.308000px;}
.h5{height:35.244000px;}
.h4{height:38.246400px;}
.h3{height:39.003360px;}
.h2{height:46.992000px;}
.h1{height:984.898693px;}
.h0{height:1237.176471px;}
.w2{width:112.283137px;}
.w3{width:128.816314px;}
.w1{width:803.696078px;}
.w0{width:956.000000px;}
.x12{left:11.247059px;}
.x0{left:70.294118px;}
.x4{left:84.352941px;}
.xb{left:112.508078px;}
.x11{left:120.755922px;}
.xa{left:147.561412px;}
.x5{left:274.084575px;}
.x7{left:284.769281px;}
.x13{left:290.580261px;}
.x2{left:350.423987px;}
.x8{left:374.417712px;}
.x3{left:401.598105px;}
.x6{left:402.722810px;}
.xc{left:419.405948px;}
.x9{left:445.274183px;}
.x1{left:478.078105px;}
.xe{left:492.136928px;}
.x10{left:520.254575px;}
.xd{left:681.868562px;}
.xf{left:811.444052px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.030318pt;}
.ls3{letter-spacing:0.061456pt;}
.ls2{letter-spacing:0.122912pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.901356pt;}
._1{width:0.860385pt;}
._5{width:17.060887pt;}
._2{width:27.122611pt;}
._3{width:29.075548pt;}
._6{width:62.671531pt;}
._4{width:114.369741pt;}
.fs3{font-size:27.450377pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y69{bottom:4.320000pt;}
.y68{bottom:16.640000pt;}
.y32{bottom:30.272000pt;}
.y31{bottom:44.032000pt;}
.y30{bottom:57.952000pt;}
.y2f{bottom:71.712000pt;}
.y2e{bottom:85.472000pt;}
.y66{bottom:89.792000pt;}
.y2d{bottom:99.232000pt;}
.y65{bottom:103.552000pt;}
.y2c{bottom:112.992000pt;}
.y64{bottom:117.312000pt;}
.y0{bottom:124.000000pt;}
.y2b{bottom:124.352000pt;}
.y63{bottom:131.552000pt;}
.y62{bottom:144.986667pt;}
.y61{bottom:158.746667pt;}
.y60{bottom:172.506667pt;}
.y5f{bottom:189.946667pt;}
.y5e{bottom:206.906667pt;}
.y5d{bottom:220.666667pt;}
.y5c{bottom:234.426667pt;}
.y5b{bottom:248.186667pt;}
.y2a{bottom:255.106667pt;}
.y5a{bottom:261.986667pt;}
.y29{bottom:268.866667pt;}
.y59{bottom:275.906667pt;}
.y28{bottom:282.626667pt;}
.y58{bottom:289.666667pt;}
.y27{bottom:296.546667pt;}
.y57{bottom:303.426667pt;}
.y26{bottom:310.306667pt;}
.y56{bottom:317.186667pt;}
.y25{bottom:324.066667pt;}
.y55{bottom:331.106667pt;}
.y24{bottom:337.826667pt;}
.y54{bottom:344.866667pt;}
.y23{bottom:351.746667pt;}
.y53{bottom:358.626667pt;}
.y22{bottom:365.506667pt;}
.y52{bottom:372.386667pt;}
.y21{bottom:379.266667pt;}
.y51{bottom:386.306667pt;}
.y20{bottom:393.026667pt;}
.y50{bottom:400.066667pt;}
.y1f{bottom:406.946667pt;}
.y4f{bottom:413.826667pt;}
.y1e{bottom:420.706667pt;}
.y4e{bottom:427.586667pt;}
.y1d{bottom:434.466667pt;}
.y4d{bottom:441.506667pt;}
.y1c{bottom:448.226667pt;}
.y4c{bottom:455.266667pt;}
.y1b{bottom:461.986667pt;}
.y4b{bottom:469.026667pt;}
.y1a{bottom:475.906667pt;}
.y4a{bottom:482.813333pt;}
.y19{bottom:489.693333pt;}
.y49{bottom:496.733333pt;}
.y18{bottom:503.453333pt;}
.y48{bottom:510.493333pt;}
.y17{bottom:517.213333pt;}
.y47{bottom:524.253333pt;}
.y16{bottom:531.133333pt;}
.y46{bottom:538.013333pt;}
.y15{bottom:544.893333pt;}
.y45{bottom:551.933333pt;}
.y14{bottom:558.653333pt;}
.y44{bottom:565.693333pt;}
.y13{bottom:572.413333pt;}
.y43{bottom:579.453333pt;}
.y12{bottom:586.333333pt;}
.y42{bottom:593.213333pt;}
.y11{bottom:600.093333pt;}
.y41{bottom:607.133333pt;}
.y10{bottom:613.853333pt;}
.y40{bottom:620.893333pt;}
.yf{bottom:627.613333pt;}
.y3f{bottom:634.653333pt;}
.ye{bottom:641.533333pt;}
.y3e{bottom:648.413333pt;}
.yd{bottom:655.293333pt;}
.y3d{bottom:662.333333pt;}
.yc{bottom:669.053333pt;}
.y3c{bottom:676.093333pt;}
.yb{bottom:680.253333pt;}
.y6a{bottom:688.733333pt;}
.y3b{bottom:689.853333pt;}
.y3a{bottom:703.613333pt;}
.y39{bottom:717.413333pt;}
.y38{bottom:731.333333pt;}
.y37{bottom:742.533333pt;}
.y67{bottom:854.533333pt;}
.ya{bottom:876.453333pt;}
.y9{bottom:890.213333pt;}
.y8{bottom:903.973333pt;}
.y36{bottom:911.973333pt;}
.y7{bottom:917.893333pt;}
.y35{bottom:925.733333pt;}
.y6{bottom:931.653333pt;}
.y34{bottom:939.493333pt;}
.y5{bottom:948.800000pt;}
.y33{bottom:953.280000pt;}
.y4{bottom:967.520000pt;}
.y3{bottom:983.040000pt;}
.y2{bottom:998.880000pt;}
.y1{bottom:1017.280000pt;}
.h8{height:26.160209pt;}
.h7{height:26.400000pt;}
.h9{height:26.432000pt;}
.h6{height:29.283816pt;}
.h5{height:30.082745pt;}
.h4{height:32.645463pt;}
.h3{height:33.291571pt;}
.h2{height:40.110326pt;}
.h1{height:840.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:95.840000pt;}
.w3{width:109.952000pt;}
.w1{width:686.000000pt;}
.w0{width:816.000000pt;}
.x12{left:9.600000pt;}
.x0{left:60.000000pt;}
.x4{left:72.000000pt;}
.xb{left:96.032000pt;}
.x11{left:103.072000pt;}
.xa{left:125.952000pt;}
.x5{left:233.946667pt;}
.x7{left:243.066667pt;}
.x13{left:248.026667pt;}
.x2{left:299.106667pt;}
.x8{left:319.586667pt;}
.x3{left:342.786667pt;}
.x6{left:343.746667pt;}
.xc{left:357.986667pt;}
.x9{left:380.066667pt;}
.x1{left:408.066667pt;}
.xe{left:420.066667pt;}
.x10{left:444.066667pt;}
.xd{left:582.013333pt;}
.xf{left:692.613333pt;}
}
